lastAccountName: lemon559
timestamps:
  login: 1552808733594
  lastteleport: 1552809274400
  logout: 1552809368641
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 310.6873483133557
  y: 67.99143276916345
  z: 1763.5434532928582
  yaw: 184.61295
  pitch: 27.635513
money: '44999'
homes:
  home:
    world: world
    x: 176.0711581249828
    y: 82.0
    z: 2453.9001821912643
    yaw: 324.8474
    pitch: 27.646835
logoutlocation:
  world: world
  x: -1257.0506894556213
  y: 147.455205680802
  z: 1265.9613674974526
  yaw: -5.998352
  pitch: 87.51263
